## rust-parse-display 0.10.0

=== debian/changelog ===
rust-parse-display (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package parse-display 0.10.0 from crates.io using debcargo 2.7.11
  * Closes: #1067743

  [ Blair Noctis ]
  * Package parse-display 0.8.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 11 Jan 2026 11:26:17 +0100
