=== debian/control ===
Source: rust-parse-display
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.80.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-parse-display-derive-0.10+default-dev <!nocheck>,
 librust-parse-display-derive-0.10+default-dev (<< 0.10.1-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.10.6-~~) <!nocheck>,
 librust-regex-syntax-0.8+default-dev (>= 0.8.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parse-display]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parse-display
Homepage: https://github.com/frozenlib/parse-display
X-Cargo-Crate: parse-display

Package: librust-parse-display-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parse-display-derive-0.10+default-dev,
 librust-parse-display-derive-0.10+default-dev (<< 0.10.1-~~),
 librust-regex-1+default-dev (>= 1.10.6-~~),
 librust-regex-syntax-0.8+default-dev (>= 0.8.4-~~)
Provides:
 librust-parse-display+default-dev (= ${binary:Version}),
 librust-parse-display+docs-dev (= ${binary:Version}),
 librust-parse-display+regex-dev (= ${binary:Version}),
 librust-parse-display+regex-syntax-dev (= ${binary:Version}),
 librust-parse-display+std-dev (= ${binary:Version}),
 librust-parse-display-0-dev (= ${binary:Version}),
 librust-parse-display-0+default-dev (= ${binary:Version}),
 librust-parse-display-0+docs-dev (= ${binary:Version}),
 librust-parse-display-0+regex-dev (= ${binary:Version}),
 librust-parse-display-0+regex-syntax-dev (= ${binary:Version}),
 librust-parse-display-0+std-dev (= ${binary:Version}),
 librust-parse-display-0.10-dev (= ${binary:Version}),
 librust-parse-display-0.10+default-dev (= ${binary:Version}),
 librust-parse-display-0.10+docs-dev (= ${binary:Version}),
 librust-parse-display-0.10+regex-dev (= ${binary:Version}),
 librust-parse-display-0.10+regex-syntax-dev (= ${binary:Version}),
 librust-parse-display-0.10+std-dev (= ${binary:Version}),
 librust-parse-display-0.10.0-dev (= ${binary:Version}),
 librust-parse-display-0.10.0+default-dev (= ${binary:Version}),
 librust-parse-display-0.10.0+docs-dev (= ${binary:Version}),
 librust-parse-display-0.10.0+regex-dev (= ${binary:Version}),
 librust-parse-display-0.10.0+regex-syntax-dev (= ${binary:Version}),
 librust-parse-display-0.10.0+std-dev (= ${binary:Version})
Description: Procedural macro to implement Display and FromStr using common settings - Rust source code
 Source code for Debianized Rust crate "parse-display"
