=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parse-display 0.10.0 --all-targets --all-features
Features: test-name=rust-parse-display:@
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-trybuild-1+default-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parse-display 0.10.0 --all-targets
Features: test-name=librust-parse-display-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-trybuild-1+default-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parse-display 0.10.0 --all-targets --no-default-features --features docs
Features: test-name=librust-parse-display-dev:docs
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-trybuild-1+default-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parse-display 0.10.0 --all-targets --no-default-features --features regex
Features: test-name=librust-parse-display-dev:regex
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-trybuild-1+default-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parse-display 0.10.0 --all-targets --no-default-features --features regex-syntax
Features: test-name=librust-parse-display-dev:regex-syntax
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-trybuild-1+default-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parse-display 0.10.0 --all-targets --no-default-features --features std
Features: test-name=librust-parse-display-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-trybuild-1+default-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parse-display 0.10.0 --all-targets --no-default-features
Features: test-name=librust-parse-display-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-trybuild-1+default-dev (>= 1.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable
