=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/parse-display
Matching-Pattern:  .*/crates/parse-display/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/parse-display-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
